.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.725188,0.000000,0.000000,0.737654,0,0);-ms-transform:matrix(0.725188,0.000000,0.000000,0.737654,0,0);-webkit-transform:matrix(0.725188,0.000000,0.000000,0.737654,0,0);}
.m0{transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-ms-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-webkit-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:1.333600px;}
.lsa{letter-spacing:1.338000px;}
.lsc{letter-spacing:1.358400px;}
.ls5{letter-spacing:1.374400px;}
.ls3{letter-spacing:1.395600px;}
.ls4{letter-spacing:1.532800px;}
.ls7{letter-spacing:1.611200px;}
.ls6{letter-spacing:2.134000px;}
.ls8{letter-spacing:2.139600px;}
.ls2{letter-spacing:2.276800px;}
.lsb{letter-spacing:2.584000px;}
.ls1{letter-spacing:3.804000px;}
.ls0{letter-spacing:5.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.336000px;}
.ws8{word-spacing:-5.033200px;}
.ws10{word-spacing:-4.824400px;}
.ws1{word-spacing:-3.815600px;}
.wsb{word-spacing:-3.487600px;}
.wsc{word-spacing:-3.474000px;}
.ws7{word-spacing:-2.900400px;}
.wsf{word-spacing:-2.691600px;}
.wse{word-spacing:-2.678000px;}
.ws2{word-spacing:-2.275600px;}
.wsa{word-spacing:-2.155600px;}
.ws5{word-spacing:-2.020400px;}
.ws6{word-spacing:-1.538800px;}
.ws4{word-spacing:-1.537600px;}
.ws3{word-spacing:-1.394800px;}
.ws12{word-spacing:-1.361600px;}
.wsd{word-spacing:-1.341200px;}
.ws9{word-spacing:-1.333600px;}
.ws11{word-spacing:-1.198400px;}
._0{margin-left:-7.105200px;}
._5{margin-left:-5.575608px;}
._1{margin-left:-4.562264px;}
._2{margin-left:-3.358672px;}
._4{margin-left:-1.365600px;}
._3{width:24.664528px;}
.fc0{color:rgb(31,25,23);}
.fs6{font-size:24.000000px;}
.fs7{font-size:24.360000px;}
.fs4{font-size:27.516000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:45.356000px;}
.fs1{font-size:68.460000px;}
.fs0{font-size:96.000000px;}
.y3{bottom:101.959170px;}
.y4{bottom:153.432099px;}
.y20{bottom:173.289458px;}
.y1f{bottom:202.765830px;}
.y3d{bottom:219.388132px;}
.y1e{bottom:232.241316px;}
.y1d{bottom:261.717688px;}
.y3c{bottom:279.298351px;}
.y1c{bottom:291.194059px;}
.y3b{bottom:304.371811px;}
.y1b{bottom:320.669546px;}
.y3a{bottom:329.445272px;}
.y1a{bottom:350.145917px;}
.y39{bottom:354.518732px;}
.y19{bottom:379.621404px;}
.y21{bottom:405.139227px;}
.y38{bottom:408.120531px;}
.y25{bottom:413.086420px;}
.y37{bottom:438.464974px;}
.y18{bottom:451.898249px;}
.y36{bottom:468.809417px;}
.y17{bottom:481.632800px;}
.y35{bottom:499.153860px;}
.y16{bottom:511.368236px;}
.y34{bottom:529.498304px;}
.y15{bottom:541.103672px;}
.y33{bottom:559.843632px;}
.y14{bottom:570.838222px;}
.y32{bottom:590.188960px;}
.y13{bottom:600.572773px;}
.y31{bottom:620.533404px;}
.y2{bottom:642.876953px;}
.y12{bottom:646.183415px;}
.y30{bottom:650.877847px;}
.y11{bottom:678.382911px;}
.y2f{bottom:691.029847px;}
.y10{bottom:710.582407px;}
.yf{bottom:742.781019px;}
.y1{bottom:762.210538px;}
.y2d{bottom:762.213194px;}
.ye{bottom:774.979630px;}
.y2c{bottom:791.072886px;}
.yd{bottom:807.178241px;}
.y2b{bottom:819.932579px;}
.yc{bottom:839.377737px;}
.y2e{bottom:846.257396px;}
.yb{bottom:871.577233px;}
.y2a{bottom:882.077005px;}
.ya{bottom:903.775844px;}
.y9{bottom:935.974456px;}
.y3e{bottom:956.396563px;}
.y8{bottom:968.173067px;}
.y7{bottom:1000.372563px;}
.y6{bottom:1032.572059px;}
.y5{bottom:1064.771556px;}
.y29{bottom:1084.941090px;}
.y22{bottom:1104.077909px;}
.y28{bottom:1111.136375px;}
.y27{bottom:1138.285595px;}
.y24{bottom:1153.466226px;}
.y0{bottom:1153.691358px;}
.y23{bottom:1184.111042px;}
.y26{bottom:1258.936631px;}
.hd{height:22.176000px;}
.ha{height:22.872000px;}
.he{height:23.215080px;}
.h8{height:25.424784px;}
.h6{height:25.872000px;}
.h7{height:26.222748px;}
.hc{height:29.578125px;}
.h9{height:39.437500px;}
.h4{height:41.908944px;}
.h3{height:65.242380px;}
.h1{height:66.388889px;}
.h2{height:91.488000px;}
.h5{height:637.333333px;}
.hb{height:792.240741px;}
.h0{height:1357.283951px;}
.w1{width:218.345679px;}
.w3{width:585.697531px;}
.w2{width:647.660494px;}
.w0{width:956.000000px;}
.xe{left:112.699122px;}
.x7{left:117.283496px;}
.xb{left:125.134794px;}
.xc{left:128.817459px;}
.xd{left:134.039167px;}
.x4{left:151.956790px;}
.x3{left:155.981137px;}
.x5{left:204.511120px;}
.x2{left:226.589704px;}
.xa{left:341.271051px;}
.x1{left:343.597907px;}
.x6{left:367.817459px;}
.x9{left:556.070678px;}
.x8{left:565.874104px;}
.x0{left:579.796296px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:0.602631pt;}
.lsa{letter-spacing:0.604619pt;}
.lsc{letter-spacing:0.613838pt;}
.ls5{letter-spacing:0.621068pt;}
.ls3{letter-spacing:0.630648pt;}
.ls4{letter-spacing:0.692646pt;}
.ls7{letter-spacing:0.728074pt;}
.ls6{letter-spacing:0.964318pt;}
.ls8{letter-spacing:0.966849pt;}
.ls2{letter-spacing:1.028847pt;}
.lsb{letter-spacing:1.167665pt;}
.ls1{letter-spacing:1.718962pt;}
.ls0{letter-spacing:2.411247pt;}
.ws0{word-spacing:-2.411247pt;}
.ws8{word-spacing:-2.274417pt;}
.ws10{word-spacing:-2.180064pt;}
.ws1{word-spacing:-1.724204pt;}
.wsb{word-spacing:-1.575987pt;}
.wsc{word-spacing:-1.569841pt;}
.ws7{word-spacing:-1.310641pt;}
.wsf{word-spacing:-1.216288pt;}
.wse{word-spacing:-1.210142pt;}
.ws2{word-spacing:-1.028305pt;}
.wsa{word-spacing:-0.974079pt;}
.ws5{word-spacing:-0.912984pt;}
.ws6{word-spacing:-0.695357pt;}
.ws4{word-spacing:-0.694815pt;}
.ws3{word-spacing:-0.630286pt;}
.ws12{word-spacing:-0.615284pt;}
.wsd{word-spacing:-0.606065pt;}
.ws9{word-spacing:-0.602631pt;}
.ws11{word-spacing:-0.541536pt;}
._0{margin-left:-3.210718pt;}
._5{margin-left:-2.519522pt;}
._1{margin-left:-2.061609pt;}
._2{margin-left:-1.517726pt;}
._4{margin-left:-0.617091pt;}
._3{width:11.145477pt;}
.fs6{font-size:10.845188pt;}
.fs7{font-size:11.007866pt;}
.fs4{font-size:12.434008pt;}
.fs3{font-size:12.652720pt;}
.fs5{font-size:14.460251pt;}
.fs2{font-size:20.495598pt;}
.fs1{font-size:30.935900pt;}
.fs0{font-size:43.380753pt;}
.y3{bottom:46.073600pt;}
.y4{bottom:69.333333pt;}
.y20{bottom:78.306533pt;}
.y1f{bottom:91.626400pt;}
.y3d{bottom:99.137733pt;}
.y1e{bottom:104.945867pt;}
.y1d{bottom:118.265733pt;}
.y3c{bottom:126.210133pt;}
.y1c{bottom:131.585600pt;}
.y3b{bottom:137.540400pt;}
.y1b{bottom:144.905067pt;}
.y3a{bottom:148.870667pt;}
.y1a{bottom:158.224933pt;}
.y39{bottom:160.200933pt;}
.y19{bottom:171.544400pt;}
.y21{bottom:183.075467pt;}
.y38{bottom:184.422667pt;}
.y25{bottom:186.666667pt;}
.y37{bottom:198.134800pt;}
.y18{bottom:204.205067pt;}
.y36{bottom:211.846933pt;}
.y17{bottom:217.641600pt;}
.y35{bottom:225.559067pt;}
.y16{bottom:231.078533pt;}
.y34{bottom:239.271200pt;}
.y15{bottom:244.515467pt;}
.y33{bottom:252.983733pt;}
.y14{bottom:257.952000pt;}
.y32{bottom:266.696267pt;}
.y13{bottom:271.388533pt;}
.y31{bottom:280.408400pt;}
.y2{bottom:290.505067pt;}
.y12{bottom:291.999200pt;}
.y30{bottom:294.120533pt;}
.y11{bottom:306.549600pt;}
.y2f{bottom:312.264533pt;}
.y10{bottom:321.100000pt;}
.yf{bottom:335.650000pt;}
.y1{bottom:344.429867pt;}
.y2d{bottom:344.431067pt;}
.ye{bottom:350.200000pt;}
.y2c{bottom:357.472267pt;}
.yd{bottom:364.750000pt;}
.y2b{bottom:370.513467pt;}
.yc{bottom:379.300400pt;}
.y2e{bottom:382.409200pt;}
.yb{bottom:393.850800pt;}
.y2a{bottom:398.595467pt;}
.ya{bottom:408.400800pt;}
.y9{bottom:422.950800pt;}
.y3e{bottom:432.179200pt;}
.y8{bottom:437.500800pt;}
.y7{bottom:452.051200pt;}
.y6{bottom:466.601600pt;}
.y5{bottom:481.152000pt;}
.y29{bottom:490.266267pt;}
.y22{bottom:498.913867pt;}
.y28{bottom:502.103467pt;}
.y27{bottom:514.371733pt;}
.y24{bottom:521.231600pt;}
.y0{bottom:521.333333pt;}
.y23{bottom:535.079467pt;}
.y26{bottom:568.891867pt;}
.hd{height:10.020954pt;}
.ha{height:10.335464pt;}
.he{height:10.490496pt;}
.h8{height:11.489024pt;}
.h6{height:11.691113pt;}
.h7{height:11.849610pt;}
.hc{height:13.365847pt;}
.h9{height:17.821130pt;}
.h4{height:18.937933pt;}
.h3{height:29.481912pt;}
.h1{height:30.000000pt;}
.h2{height:41.341858pt;}
.h5{height:288.000000pt;}
.hb{height:358.000000pt;}
.h0{height:613.333333pt;}
.w1{width:98.666667pt;}
.w3{width:264.666667pt;}
.w2{width:292.666667pt;}
.w0{width:432.000000pt;}
.xe{left:50.926800pt;}
.x7{left:52.998400pt;}
.xb{left:56.546267pt;}
.xc{left:58.210400pt;}
.xd{left:60.570000pt;}
.x4{left:68.666667pt;}
.x3{left:70.485200pt;}
.x5{left:92.415067pt;}
.x2{left:102.392000pt;}
.xa{left:154.214533pt;}
.x1{left:155.266000pt;}
.x6{left:166.210400pt;}
.x9{left:251.278800pt;}
.x8{left:255.708800pt;}
.x0{left:262.000000pt;}
}
